uuid: d2e19958-d4c7-45a7-85a6-5647a2972e8b
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.goodie.body
    - field.field.node.goodie.field_goodie_display_title
    - field.field.node.goodie.field_goodie_form
    - field.field.node.goodie.field_goodie_main_thumbnail
    - field.field.node.goodie.field_goodie_price
    - field.field.node.goodie.field_goodie_type
    - image.style.details_thumbnail_450x500
    - node.type.goodie
  module:
    - ds
    - image
    - text
    - user
    - webform
third_party_settings:
  ds:
    layout:
      id: details_pages_layout
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        wrappers:
          content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        classes:
          layout_class: {  }
    regions:
      content:
        - field_goodie_display_title
        - links
        - field_goodie_main_thumbnail
        - node_title
        - body
        - field_goodie_price
        - field_goodie_form
    fields:
      node_title:
        plugin_id: node_title
        weight: 3
        label: hidden
        formatter: default
id: node.goodie.default
targetEntityType: node
bundle: goodie
mode: default
content:
  body:
    label: above
    type: text_default
    weight: 4
    settings: {  }
    third_party_settings: {  }
    region: content
  field_goodie_display_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_goodie_form:
    weight: 6
    label: hidden
    settings:
      source_entity: true
    third_party_settings: {  }
    type: webform_entity_reference_entity_view
    region: content
  field_goodie_main_thumbnail:
    weight: 2
    label: hidden
    settings:
      image_style: details_thumbnail_450x500
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_goodie_price:
    weight: 5
    label: inline
    settings:
      thousand_separator: ''''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  links:
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_goodie_type: true
  langcode: true
  search_api_excerpt: true
